=== debian/changelog ===
texlive-lang (2013.20130722-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 22 Jul 2013 12:04:46 +0900

texlive-lang (2013.20130530-1) unstable; urgency=low

  * new upstream checkout, corresponding to TL2013 DVD release
  * adapt recommends/suggests of texlive-lang-other for thai
  * remove old thailatex conffiles

 -- Norbert Preining <preining@debian.org>  Thu, 30 May 2013 11:46:26 +0900

texlive-lang (2013.20130523-1) unstable; urgency=low

  * new upstream checkout
  * add another few replaces against old doc pkgs 
    (Closes: #709227, #709233)
  * include thailatex again, provide transitional thailatex package

 -- Norbert Preining <preining@debian.org>  Thu, 23 May 2013 12:37:01 +0900

texlive-lang (2013.20130520-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 13:11:26 +0900

texlive-lang (2012.20130315-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 15 Mar 2013 13:29:02 +0900

texlive-lang (2012.20130111-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 11 Jan 2013 08:25:40 +0900

texlive-lang (2012.20121205-1) experimental; urgency=low

  * new upstream checkout
  * rework doc file handling, doc files are now placed in their
    proper place in the TDS hierarchy

 -- Norbert Preining <preining@debian.org>  Wed, 05 Dec 2012 11:57:58 +0900

texlive-lang (2012.20121125-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 12:09:18 +0900

texlive-lang (2012.20121123-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2012 12:35:16 +0900
