=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 3), eperl, findutils (>=4.2.0)
Standards-Version: 3.9.3
Homepage: http://www.tug.org/texlive/

Package: texlive-lang-african
Architecture: all
Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Description: TeX Live: African scripts
 Support for African scripts.
 .
 This package includes the following CTAN packages:
  ethiop -- LaTeX macros and fonts for typesetting Amharic.
  ethiop-t1 -- Type 1 versions of Amharic fonts.
  fc -- Fonts for African languages.
  hyphen-ethiopic -- Hyphenation patterns for Ethiopic scripts.

Package: texlive-lang-arabic
Architecture: all
Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-publishers-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ar
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
  amiri -- A classical Arabic typeface, Naskh style.
  arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
  arabtex -- Macros and fonts for typesetting Arabic.
  bidi -- Support for bidirectional typesetting in plain TeX and LaTeX.
  ghab -- Typeset ghab boxes in LaTeX.
  hyphen-arabic -- (No) Arabic hyphenation patterns.
  hyphen-farsi -- (No) Persian hyphenation patterns.
  imsproc -- Typeset IMS conference proceedings.
  lshort-persian -- Persian (Farsi) introduction to LaTeX.
  persian-bib -- Persian translations of classic BibTeX styles.
  persian-modern -- The "Persian Modern" family of fonts.
  tram -- Typeset tram boxes in LaTeX.

Package: texlive-lang-cjk
Architecture: all
Depends: fonts-ipafont-mincho, fonts-ipaexfont-mincho, luatex, texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), fonts-ipafont-gothic, ${misc:Depends}, texlive-base (>= 2013.20130512)
Conflicts: ptex-base, ptex-jisfonts
Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2)
Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
Replaces: mendexk, texlive-doc-zh, texlive-doc-ja, texlive-doc-ko
Description: TeX Live: Chinese/Japanese/Korean
 CJK (Chinese, Japanese, Korean) macros, fonts, documentation. Also Thai in
   the c90 encoding, since there is some overlap in those fonts.  Standard
   Thai support is in collection-langother.
 .
 This package includes the following CTAN packages:
  adobemapping -- Adobe cmap and pdfmapping files
  asymptote-by-example-zh-cn -- Asymptote by example.
  asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation).
  asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual.
  bxbase -- BX bundle base components.
  bxjscls -- Document classes based on jsclasses.
  c90 --
  cjk-ko -- Extension of the CJK package for Korean typesetting.
  cns --
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
  ctex -- LaTeX classes and packages for Chinese typesetting.
  ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org).
  garuda-c90 -- TeX support (from CJK) for the garuda font
  hyphen-chinese -- Chinese pinyin hyphenation patterns.
  ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
   Japan.
  japanese -- A substitute for a babel package for Japanese.
  japanese-otf -- Advanced font selection for platex and its friends.
  japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX.
  jfontmaps -- Font maps and configuration tools for Japanese fonts.
  jsclasses -- Classes tailored for use with Japanese.
  latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
  lshort-chinese -- Introduction to LaTeX, in Chinese.
  lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
  lshort-korean -- Korean introduction to LaTeX.
  luatexja -- Typesest Japanese with lua(la)tex.
  nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
  norasi-c90 -- TeX support (from CJK) for the norasi font
  ptex -- A TeX system for publishing in Japanese.
  ptex2pdf -- Convert Japanese TeX documents to PDF.
  pxbase -- Tools for use with (u)pLaTeX.
  pxchfon -- Japanese font setup for pLaTeX and upLaTeX.
  pxcjkcat --
  pxjahyper -- Hyperref support for pLaTeX.
  pxrubrica --
  texlive-zh-cn -- TeX Live manual (Chinese)
  uhc -- Fonts for the Korean language.
  uptex -- Unicode version of pTeX.
  xpinyin -- Automatically add pinyin to Chinese characters.
  zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX.
  zhnumber -- Typeset Chinese representations of numbers.
  zhspacing -- Spacing for mixed CJK-English documents in XeTeX.
  zxjafbfont --
  zxjafont -- Set up Japanese font families for XeLaTeX.
  zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX.

Package: texlive-lang-cyrillic
Architecture: all
Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-binaries (<< 2013), texlive-doc-mn, texlive-doc-ru, texlive-latex-extra (<< 2013), texlive-doc-uk, texlive-doc-bg, texlive-doc-rs, texlive-latex-extra-doc (<< 2013), texlive-lang-mongolian
Description: TeX Live: Cyrillic
 Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
   if Latin alphabets may also be used.
 .
 This package includes the following CTAN packages:
  babel-bulgarian --
  babel-russian -- Russian language module for Babel.
  babel-serbian --
  babel-serbianc -- Babel module to support Serbian Cyrillic.
  babel-ukraineb --
  cmcyr -- Computer Modern fonts with cyrillic extensions.
  cyrillic -- Support for Cyrillic fonts in LaTeX.
  cyrillic-bin -- Cyrillic bibtex and makeindex.
  cyrplain --
  disser -- Class and templates for typesetting dissertations in Russian.
  eskd -- Modern Russian typesetting.
  eskdx -- Modern Russian typesetting.
  gost -- BibTeX styles to format according to GOST.
  hyphen-bulgarian -- Bulgarian hyphenation patterns.
  hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
  hyphen-russian -- Russian hyphenation patterns.
  hyphen-serbian -- Serbian hyphenation patterns.
  hyphen-ukrainian -- Ukrainian hyphenation patterns.
  lcyw -- Make Classic Cyrillic CM fonts accessible in LaTeX.
  lh -- Cyrillic fonts that support LaTeX standard encodings.
  lhcyr -- A non-standard Cyrillic input scheme.
  lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
   LaTeX2e".
  lshort-mongol -- Short introduction to LaTeX, in Mongolian.
  lshort-russian -- Russian introduction to LaTeX.
  lshort-ukr -- Ukrainian version of the LaTeX introduction.
  mongolian-babel -- A language definition file for Mongolian in Babel.
  montex -- Mongolian LaTeX.
  mpman-ru -- A Russian translation of the MetaPost manual.
  pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
   documentation.
  ruhyphen -- Russian hyphenation.
  russ -- LaTeX in Russian, without babel.
  serbian-apostrophe -- Commands for Serbian words with apostrophes.
  serbian-date-lat -- Updated date typesetting for Serbian.
  serbian-def-cyr --
  serbian-lig -- Control ligatures in Serbian.
  t2 -- Support for using T2 encoding.
  texlive-ru -- TeX Live manual (Russian)
  texlive-sr -- TeX Live manual (Serbian)
  ukrhyph -- Hyphenation Patterns for Ukrainian.

Package: texlive-lang-czechslovak
Architecture: all
Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-doc-cs+sk
Description: TeX Live: Czech/Slovak
 Support for Czech/Slovak.
 .
 This package includes the following CTAN packages:
  babel-czech --
  babel-slovak --
  cs -- Czech/Slovak-tuned Computer Modern fonts.
  csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
   (Zpravodaj).
  cslatex -- LaTeX support for Czech/Slovak typesetting.
  csplain -- Plain TeX support for Czech/Slovak typesetting.
  cstex -- Support for Czech/Slovak languages.
  hyphen-czech -- Czech hyphenation patterns.
  hyphen-slovak -- Slovak hyphenation patterns.
  vlna --
  lshort-czech -- Czech translation of the "Short Introduction to LaTeX2e".
  lshort-slovak -- Slovak introduction to LaTeX.
  texlive-cz -- TeX Live manual (Czech/Slovak)

Package: texlive-lang-english
Architecture: all
Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-doc-en
Description: TeX Live: US and UK English
 Support for US and UK English.
 .
 This package includes the following CTAN packages:
  hyphen-english -- English hyphenation patterns.
  FAQ-en -- A compilation of Frequently Asked Questions with answers.
  MemoirChapStyles -- Chapter styles in memoir class.
  Type1fonts -- Font installation guide.
  amslatex-primer -- Getting up and running with AMS-LaTeX.
  around-the-bend -- Typeset exercises in TeX, with answers.
  ascii-chart -- An ASCII wall chart.
  components-of-TeX -- Components of TeX.
  comprehensive -- Symbols accessible from LaTeX.
  dtxtut -- Tutorial on writing .dtx and .ins files
  first-latex-doc -- A document for absolute LaTeX beginners.
  gentle -- A Gentle Introduction to TeX.
  guide-to-latex --
  happy4th -- A firework display in obfuscated TeX.
  impatient -- Free edition of the book "TeX for the Impatient"
  intro-scientific -- Introducing scientific/mathematical documents using
   LaTeX.
  knuth -- Knuth's published errata.
  l2tabu-english -- English translation of "Obsolete packages and commands".
  latex-brochure -- A publicity flyer for LaTeX.
  latex-course -- A LaTeX course as a projected presentation.
  latex-doc-ptr -- A direction-finder for LaTeX documentation.
  latex-graphics-companion -- Examples from The LaTeX Graphics Companion.
  latex-veryshortguide -- The Very Short Guide to LaTeX.
  latex-web-companion -- Examples from The LaTeX Web Companion.
  latex2e-help-texinfo -- Unoffical reference manual covering LaTeX2e.
  latex4wp -- A LaTeX guide specifically designed for word processor users.
  latexcheat -- A LaTeX cheat sheet.
  latexfileinfo-pkgs -- A comparison of packages showing LaTeX file
   information.
  lshort-english -- A (Not So) Short Introduction to LaTeX2e.
  macros2e -- A list of internal LaTeX2e macros.
  math-e -- Examples from the book Typesetting Mathematics with LaTeX.
  mathmode -- A comprehensive review of mathematics in (La)TeX.
  memdesign -- Notes on book design
  metafont-beginners -- An introductory tutorial for Metafont.
  metapost-examples -- Example drawings using MetaPost.
  mil3 -- Samples from Math into LaTeX, third edition.
  patgen2-tutorial -- A tutorial on the use of Patgen 2.
  pictexsum -- A summary of PicTeX commands.
  plain-doc -- A list of plain.tex cs names.
  presentations-en -- Examples from the book Presentations with LaTeX.
  pstricks-examples-en -- Examples from PSTricks book (English edition).
  simplified-latex -- A Simplified Introduction to LaTeX.
  svg-inkscape -- How to include an SVG image in LaTeX using Inkscape.
  tabulars-e -- Examples from the book "Typesetting tables with LaTeX".
  tamethebeast -- A manual about bibliographies and especially BibTeX.
  tds -- The TeX Directory Structure standard.
  tex-font-errors-cheatsheet -- Cheat sheet outlining the most common TeX
   font errors.
  tex-overview -- An overview of the development of TeX.
  tex-refs -- References for TeX and Friends
  texbytopic -- Freed version of the book TeX by Topic.
  titlepages -- Sample titlepages, and how to code them.
