## texlive-lang 2013.20140215

=== debian/changelog ===
texlive-lang (2013.20140215-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 15 Feb 2014 11:23:40 +0900

texlive-lang (2013.20140123-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jan 2014 13:12:53 +0900

texlive-lang (2013.20131219-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 19 Dec 2013 13:45:27 +0900

texlive-lang (2013.20131112-2) unstable; urgency=low

  * make texlive-lang-cjk conflict with ko.tex-bin (Closes: #729539)

 -- Norbert Preining <preining@debian.org>  Sat, 16 Nov 2013 09:26:54 +0900

texlive-lang (2013.20131112-1) unstable; urgency=low

  * new upstream checkout - includes kotex (ko.tex) 

 -- Norbert Preining <preining@debian.org>  Tue, 12 Nov 2013 15:49:34 +0900

texlive-lang (2013.20131010-1) unstable; urgency=low

  * new upstream checkout
  * do not blacklist cjkpunct (not contained in the cjk) (Closes: #723806)
  * update to babel-italian (Closes: #725928)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Oct 2013 12:35:40 +0900

texlive-lang (2013.20130918-1) unstable; urgency=low

  * new upstream checkout
  * do not build texlive-doc-base, no transitional package needed for it
    (Closes: #722595)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Sep 2013 12:40:39 +0900

texlive-lang (2013.20130905-1) unstable; urgency=low

  * new upstream checkout
  * provide a bunch of transitional packages to easy update from
    stable (Closes: #721838)
  * bump standards version to 3.9.4, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:47:05 +0900
