=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: sharutils, tex-common (>= 3), eperl, findutils (>=4.2.0)
-Standards-Version: 3.9.3
+Build-Depends-Indep: sharutils, tex-common (>= 4), eperl, findutils (>=4.2.0)
+Standards-Version: 3.9.5
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-african
 Architecture: all
-Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
+Depends: texlive-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}
 Description: TeX Live: African scripts
  Support for African scripts.
  .
@@ -22,8 +22,8 @@
 
 Package: texlive-lang-arabic
 Architecture: all
-Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-publishers-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ar
+Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, texlive-base (>= 2013.20130512), ${misc:Depends}
+Replaces: texlive-latex-extra-doc (<< 2013), texlive-doc-ar (<< 2013), texlive-publishers-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-publishers (<< 2013)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -31,7 +31,8 @@
   amiri -- A classical Arabic typeface, Naskh style.
   arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
   arabtex -- Macros and fonts for typesetting Arabic.
-  bidi -- Support for bidirectional typesetting in plain TeX and LaTeX.
+  bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
+   engine.
   ghab -- Typeset ghab boxes in LaTeX.
   hyphen-arabic -- (No) Arabic hyphenation patterns.
   hyphen-farsi -- (No) Persian hyphenation patterns.
@@ -39,15 +40,16 @@
   lshort-persian -- Persian (Farsi) introduction to LaTeX.
   persian-bib -- Persian translations of classic BibTeX styles.
   persian-modern -- The "Persian Modern" family of fonts.
+  simurgh -- Typeset Parsi in LuaLaTeX.
   tram -- Typeset tram boxes in LaTeX.
 
 Package: texlive-lang-cjk
 Architecture: all
-Depends: fonts-ipafont-mincho, fonts-ipaexfont-mincho, luatex, texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), fonts-ipafont-gothic, ${misc:Depends}, texlive-base (>= 2013.20130512)
-Conflicts: ptex-base, ptex-jisfonts
-Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2)
-Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
-Replaces: mendexk, texlive-doc-zh, texlive-doc-ja, texlive-doc-ko
+Depends: luatex, ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-mincho, texlive-base (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), fonts-ipafont-gothic
+Conflicts: ko.tex-bin, ptex-base, ptex-jisfonts
+Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter
+Provides: vfdata-morisawa5, ko.tex, okumura-clsfiles, ptex-jisfonts
+Replaces: texlive-doc-zh (<< 2013), texlive-doc-ja (<< 2013), mendexk, texlive-doc-ko (<< 2013)
 Description: TeX Live: Chinese/Japanese/Korean
  CJK (Chinese, Japanese, Korean) macros, fonts, documentation. Also Thai in
    the c90 encoding, since there is some overlap in those fonts.  Standard
@@ -59,13 +61,16 @@
   asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation).
   asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual.
   bxbase -- BX bundle base components.
+  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK.
   bxjscls -- Document classes based on jsclasses.
   c90 --
   cjk-ko -- Extension of the CJK package for Korean typesetting.
+  cjkpunct -- Adjust locations and kerning of CJK punctuation marks.
   cns --
   convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
   ctex -- LaTeX classes and packages for Chinese typesetting.
   ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org).
+  fandol -- Four basic fonts for Chinese typesetting.
   garuda-c90 -- TeX support (from CJK) for the garuda font
   hyphen-chinese -- Chinese pinyin hyphenation patterns.
   ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
@@ -75,11 +80,15 @@
   japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX.
   jfontmaps -- Font maps and configuration tools for Japanese fonts.
   jsclasses -- Classes tailored for use with Japanese.
+  kotex-oblivoir -- A LaTeX document class for typesetting Korean documents.
+  kotex-plain -- Macros for typesetting Korean under Plain TeX.
+  kotex-utf -- Typeset Hangul, coded in UTF-8.
+  kotex-utils -- Utility scripts and support files for typesetting Korean.
   latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
   lshort-chinese -- Introduction to LaTeX, in Chinese.
   lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
   lshort-korean -- Korean introduction to LaTeX.
-  luatexja -- Typesest Japanese with lua(la)tex.
+  luatexja -- Typeset Japanese with lua(la)tex.
   nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
   norasi-c90 -- TeX support (from CJK) for the norasi font
   ptex -- A TeX system for publishing in Japanese.
@@ -92,6 +101,7 @@
   texlive-zh-cn -- TeX Live manual (Chinese)
   uhc -- Fonts for the Korean language.
   uptex -- Unicode version of pTeX.
+  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX.
   xpinyin -- Automatically add pinyin to Chinese characters.
   zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX.
   zhnumber -- Typeset Chinese representations of numbers.
@@ -102,14 +112,14 @@
 
 Package: texlive-lang-cyrillic
 Architecture: all
-Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-binaries (<< 2013), texlive-doc-mn, texlive-doc-ru, texlive-latex-extra (<< 2013), texlive-doc-uk, texlive-doc-bg, texlive-doc-rs, texlive-latex-extra-doc (<< 2013), texlive-lang-mongolian
+Depends: ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512), texlive-base (>= 2013.20130512), texlive-latex-base (>= 2013.20130512)
+Replaces: texlive-binaries (<< 2013), texlive-latex-extra (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-doc-uk (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-bg (<< 2013), texlive-doc-mn (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-ru (<< 2013)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
    if Latin alphabets may also be used.
  .
  This package includes the following CTAN packages:
-  babel-bulgarian --
+  babel-bulgarian -- (Babel contributed support for Bulgarian.
   babel-russian -- Russian language module for Babel.
   babel-serbian --
   babel-serbianc -- Babel module to support Serbian Cyrillic.
@@ -153,14 +163,15 @@
 
 Package: texlive-lang-czechslovak
 Architecture: all
-Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-doc-cs+sk
+Depends: texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512)
+Replaces: texlive-doc-cs+sk (<< 2013)
 Description: TeX Live: Czech/Slovak
  Support for Czech/Slovak.
  .
  This package includes the following CTAN packages:
   babel-czech --
   babel-slovak --
+  cnbwp -- Typeset working papers of the Czech National Bank.
   cs -- Czech/Slovak-tuned Computer Modern fonts.
   csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
    (Zpravodaj).
@@ -177,9 +188,9 @@
 Package: texlive-lang-english
 Architecture: all
 Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-doc-en
+Replaces: texlive-doc-en (<< 2013)
 Description: TeX Live: US and UK English
- Support for US and UK English.
+ Support for (and documentation in) English.
  .
  This package includes the following CTAN packages:
   hyphen-english -- English hyphenation patterns.
@@ -215,7 +226,6 @@
   lshort-english -- A (Not So) Short Introduction to LaTeX2e.
   macros2e -- A list of internal LaTeX2e macros.
   math-e -- Examples from the book Typesetting Mathematics with LaTeX.
-  mathmode -- A comprehensive review of mathematics in (La)TeX.
   memdesign -- Notes on book design
   metafont-beginners -- An introductory tutorial for Metafont.
   metapost-examples -- Example drawings using MetaPost.
@@ -223,16 +233,3 @@
   patgen2-tutorial -- A tutorial on the use of Patgen 2.
   pictexsum -- A summary of PicTeX commands.
   plain-doc -- A list of plain.tex cs names.
-  presentations-en -- Examples from the book Presentations with LaTeX.
-  pstricks-examples-en -- Examples from PSTricks book (English edition).
-  simplified-latex -- A Simplified Introduction to LaTeX.
-  svg-inkscape -- How to include an SVG image in LaTeX using Inkscape.
-  tabulars-e -- Examples from the book "Typesetting tables with LaTeX".
-  tamethebeast -- A manual about bibliographies and especially BibTeX.
-  tds -- The TeX Directory Structure standard.
-  tex-font-errors-cheatsheet -- Cheat sheet outlining the most common TeX
-   font errors.
-  tex-overview -- An overview of the development of TeX.
-  tex-refs -- References for TeX and Friends
-  texbytopic -- Freed version of the book TeX by Topic.
-  titlepages -- Sample titlepages, and how to code them.
