=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules file for texlive-lang
 
 PACKAGES=texlive-lang-african texlive-lang-arabic texlive-lang-cjk texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-english texlive-lang-european texlive-lang-french texlive-lang-german texlive-lang-greek texlive-lang-indic texlive-lang-italian texlive-lang-other texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
-METAPACKAGES=texlive-lang-all ptex-bin thailatex
+METAPACKAGES=texlive-doc-ar texlive-doc-bg texlive-doc-cs+sk texlive-doc-de texlive-doc-en texlive-doc-es texlive-doc-fi texlive-doc-fr texlive-doc-it texlive-doc-ja texlive-doc-ko texlive-doc-mn texlive-doc-nl texlive-doc-pl texlive-doc-pt texlive-doc-rs texlive-doc-ru texlive-doc-si texlive-doc-th texlive-doc-tr texlive-doc-uk texlive-doc-vi texlive-doc-zh texlive-lang-armenian texlive-lang-croatian texlive-lang-danish texlive-lang-dutch texlive-lang-finnish texlive-lang-hebrew texlive-lang-hungarian texlive-lang-latin texlive-lang-latvian texlive-lang-lithuanian texlive-lang-mongolian texlive-lang-norwegian texlive-lang-swedish texlive-lang-tibetan texlive-lang-vietnamese texlive-lang-all ptex-bin thailatex
 
 SHELL=/bin/bash
 
@@ -37,6 +37,7 @@
 	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
+	  bash debian/fix-privacy-breach $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
